Package javax.security.auth.message

# Interface MessageInfo

public interface MessageInfo

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Map`
  `getMap()`
  `Object`
  `getRequestMessage()`
  `Object`
  `getResponseMessage()`
  `void`
  `setRequestMessage(Object request)`
  `void`
  `setResponseMessage(Object response)`

- ## Method Details

  - ### getRequestMessage

    Object getRequestMessage()

  - ### getResponseMessage

    Object getResponseMessage()

  - ### setRequestMessage

    void setRequestMessage(Object request)

  - ### setResponseMessage

    void setResponseMessage(Object response)

  - ### getMap

    Map getMap()